package com.moviesdb;

import javafx.fxml.FXML;
import javafx.scene.control.TextField;

public class ActorRoleSegment {
    @FXML
    TextField actorName;
    @FXML
    TextField actorRole;

    public String name(){
        return actorName.getText();
    }

    public String role(){
        return actorRole.getText(); 
    }
}
